lapacke_cgtsvx_work.c(3)

NAME
lapacke_cgtsvx_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_cgtsvx_work (int matrix_layout, char fact, char trans, lapack_int n, lapack_int nrhs, const lapack_complex_float *dl, const lapack_complex_float *d, const lapack_complex_float *du, lapack_complex_float *dlf, lapack_complex_float *df, lapack_complex_float *duf, lapack_complex_float *du2, lapack_int *ipiv, const lapack_complex_float *b, lapack_int ldb, lapack_complex_float *x, lapack_int ldx, float *rcond, float *ferr, float *berr, lapack_complex_float *work, float *rwork)

Function Documentation

  lapack_int LAPACKE_cgtsvx_work (int matrix_layout, char fact, char trans, lapack_int n, lapack_int nrhs, const lapack_complex_float * dl, const lapack_complex_float * d, const lapack_complex_float * du, lapack_complex_float * dlf, lapack_complex_float * df, lapack_complex_float * duf, lapack_complex_float * du2, lapack_int * ipiv, const lapack_complex_float * b, lapack_int ldb, lapack_complex_float * x, lapack_int ldx, float * rcond, float * ferr, float * berr, lapack_complex_float * work, float * rwork)

Definition at line 36 of file lapacke_cgtsvx_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.